Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/LSOCK_Acceptor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/UNIX_Addr.h"`
`#include "ace/LSOCK_Stream.h"`

Include dependency graph for LSOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_LSOCK_Acceptor
| Defines the format and interface for the acceptor side of the local ACE_SOCK ACE_Stream. More...

## Detailed Description

Id:
  LSOCK_Acceptor.h,v 4.14 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt